html {
    font: 12px/1.14 "Source Sans Pro", sans-serif;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    background: #ffffff;
}

body {
    font-family: -apple-system,PingFang SC,Helvetica Neue,Microsoft Yahei,Simsun;
    line-height: 26px;
    font-size: 14px;
}
.cover-bg{
    background: #f8f8f8;
}
div {
    display: block;
}

a{
    color: #001100;
    text-decoration-line: none;
}
a:hover
{
    color: #001100;
    text-decoration: none;
}

[class*="icon-"] {
    display: inline-block;
    position: relative;
    vertical-align: middle;
    background-repeat: no-repeat;
    speak: none;
}
.copyright {
    font-family: "Source Sans Pro", sans-serif;
    font-size: 10px;
    color: #828282;
    text-align: right;
    margin-top: 0;
    margin-bottom: 0;
}
.uk-text-center .copyright{
    text-align: center;
}

.right_float{
    float: right !important;
}
.left_float{
    float: left !important;
}
.uk-button-link {
    color: #AAA;
}
.uk-button-link:hover{
    color: #000;
    text-decoration: none;
}
.uk-button-primary,.uk-button-primary:active.uk-button-primary:focus {
    background-color: #E31436;
    color: #fff;
}
.uk-button-primary:hover {
    background: #F5345E;
    color: #fff;
    text-shadow: none;
}

input:not([type]).uk-form-large, input[type].uk-form-large, select.uk-form-large, textarea.uk-form-large {
    padding: 16px 6px;
}
.uk-form-password-toggle {
    display: block;
    position: absolute;
    top: 50%;
    right: 10px;
    margin-top: -6px;
    font-size: 13px;
    line-height: 13px;
    color: #999;
}
.uk-form-password-toggle:hover {
    color: #999;
    text-decoration: none;
}
.uk-link:hover, a:hover {
    color: #0b5f90;
    text-decoration: underline;
}
.cu-heading-title{
    color: #F42;
}
.cu-heading-title:hover{
    /*text-decoration: underline;*/
    text-decoration: none;
}

.clear{
    clear:both;
}
.clear-bg,.uk-pagination>li>a.clear-bg{
    background: none !important;
}
.clear-padding{
    padding: 0;
}
.clear-border,.uk-pagination>li>a.clear-border{
    border: none;
}

.uk-nav-offcanvas>.uk-open>a, html:not(.uk-touch) .uk-nav-offcanvas>li>a:focus, html:not(.uk-touch) .uk-nav-offcanvas>li>a:hover {
    background: #404040;
    color: #fff;
    outline: 0;
}
.uk-pagination{
    display: block;
}

.uk-nav-dropdown>li>a:focus,.uk-nav-dropdown>li>a:hover{
background: #E31436;
}

.loop-top {
background: #FFF;
    box-shadow: 0 0 32px rgba(0,0,0,.15);
    height: 48px;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;  
    z-index: 30;

}

.loop-top-nav {
    width: 100%;
    color: #000;
    text-shadow: 0 1px 1px #fff;
    
}

.uk-navbar-brand{
    background-color: #F42;
    background: -webkit-linear-gradient(left top,#C09,#F42 85%);
    background: -moz-linear-gradient(bottom right,#C09,#F42 85%);
    background: -o-linear-gradient(bottom right,#C09,#F42 85%);
    background: linear-gradient(to bottom right,#c09,#f42 85%);
    display: block;
    height: 48px;
/*    padding: 16px 20px;*/
    width: auto;
    will-change: height;
    margin-left: 12px;
    line-height: 48px;
    color: #fff;
}
.uk-navbar-brand:hover{
   /* color: #fff;*/
}
.uk-navbar-brand span{
    margin-left: 10px;
    color: #C09;
}
.uk-navbar-nav>li>a {
    display: block;
    box-sizing: border-box;
    text-decoration: none;
    height: 100%;
    padding: 0 15px;
    line-height: 48px;
    color: #444;
    font-size: 14px;
    font-weight: 400;
    -webkit-transition: color .35s;
    transition: color .35s;

}

.uk-navbar-nav>li>a:hover{
    background: #fff;
    color: #F42;
}
.uk-navbar-nav>li.uk-active>a {
    background: #fff;
    color: #F42;
    font-weight: bold;
}
.uk-navbar .uk-button-link{
    line-height: 42px;
}
.uk-navbar .uk-form{
line-height: 46px;
}

.tm-grid-truncate{
    margin-top: 56px;
    margin-bottom: 20px;
}

@media (min-width: 1220px){
.uk-container.cu-full-container{
    max-width: 100%; width:100%;
    padding: 12px 8px;
}
}

.cu-banner-panel{
    padding:0;
}

.cu-toggle{
    line-height: 48px;
}
.cu-overlay-background{
    -moz-transition: background-color .4s ease;
    -o-transition: background-color .4s ease;
    -webkit-transition: background-color .4s ease;
    transition: background-color .4s ease;
    background: url(img/image-gradient.png) no-repeat rgba(0,0,0,.35);
    background-size: 100% 100%;
}
a.cu-overlay-title{
    color: #fff;
    display: block;
    line-height: 1.2;
    letter-spacing: -.015em;
    font-weight: bold;
    text-align: left;
    position: absolute;
    bottom: 0;
    padding: 15px;
    background: rgba(0,0,0,.5);
}
a.cu-overlay-2-title{
    font-size: 24px;
}
@media (min-width: 1024px){
a.cu-overlay-title{
    font-size: 56px;
}
    a.cu-overlay-2-title{
    font-size: 24px;
}
}
@media (max-width: 768px){
    a.cu-overlay-title{
    font-size: 24px;
}
}

.cu-padding{
    padding-left: 15px;
    padding-right: 15px;
}
.uk-thumbnail{
	width: 100%;
    border-color: #ececec;
    padding: 0;
}

.load a.vc_btn3 {
    display: inline-block;
    margin-bottom: 0;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    background-color: transparent;
    color: #5472d2;
    border: 1px solid transparent;
    box-sizing: border-box;
    word-wrap: break-word;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    text-decoration: none;
    position: relative;
    top: 0;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    line-height: normal;
    font-size: 14px;
    padding-top: 14px;
    padding-bottom: 14px;
    padding-left: 20px;
    padding-right: 20px;
}



.loop-post-date {
    font-size: 12px;
    color: rgba(0, 0, 0, 0.51);
    display: inline;
    margin-right: 16px;
}

a.vc_gitem-link {
    height: 20px;
    overflow: hidden;
    word-break: keep-all;
}

.uk-panel-space{
    padding:20px 14px;
}
.cu-panel-title{
    color: #383838;
    font-weight: 700;
}
.cu-panel-title:hover{
    color: #F42;
    text-decoration: underline;
}
.cu-panel-title-single-line {
	white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

.uk-panel-space .loop-post-content{
    height: 109px;
    display:block;
}

.article_label{
    margin:0px 14px 14px 14px;
}


.vc_btn3.vc_btn3-icon-left {
    text-align: left;
}

.load a.vc_btn3,.load a.vc_btn3:active{
    color: #595959;
}

.load a.vc_btn3 .vc_btn3-icon {
    font-size: 20px;
}

.vc_btn3.vc_btn3-shape-rounded {
    border-radius: 5px;
}
/*form*/
.login-form{
    /*width: 450px;*/
    display: block;
    border: 1px solid #eaeaea;
    background-color: #fff;
    padding-bottom: 30px;
}

.login-form-main{
    width: 450px;
    display: inline-block;
}

.login-form form{
    width: 350px;
    margin: 0 auto;
}

.cu-icon-pre{
    display: inline-block;
    margin-right: -45px;
    padding: 0 10px;
    text-align: center;
    border-right: solid 1px #d6d6d6;
}
.cu-icon-pre i{
    color: #757575;
    font-size: 20px;
    display:inline-block;
    width: 20px;
}
.uk-form-password {
    display: inline-block;
    position: relative;
    width: 100%;
}
form.cu-form-setting{
    width:90%;
}


@media (max-width: 768px){
    .login-form-main{
    	width:95%;
	}
    .login-form form{
    	width: auto;
	}
	.uk-form-password{
    	width: 100%;
	}
}

@media (min-width: 960px){
.uk-form-horizontal .uk-form-label {
     width:70px;
    white-space: nowrap;
    text-align: right;
}
.uk-form-horizontal .uk-form-controls {
    margin-left: 80px;
}
}

@media (max-width: 959px){
.uk-form-horizontal .uk-form-label {
    text-align: left;
}
}

.uk-badge {
    box-sizing: border-box;
    min-width: 22px;
    height: 22px;
    line-height: 22px;
    padding: 0 5px;
    border-radius: 500px;
    vertical-align: middle;
    background-color: #ffc81f;
    color: #383838;
    font-weight:700;
    font-size: 14px;
    display: -ms-inline-flexbox;
    display: -webkit-inline-flex;
    display: inline-flex;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    border: none;
    text-shadow: none;
}
.uk-badge:hover{
color: #383838;
}

div.uk-grid-large label {
    display: inline-block;
    padding-left: 35px;
}
.cu-history th{
    white-space: nowrap;
    text-align: center;
}
.cu-history td{
    min-width: 60px;
}
/*list*/
.column_title{
    color: #fff;
    margin-top: -50px;
}
span.cu-overlay-title {
    color: #fff;
    display: block;
    line-height: 1.2;
    letter-spacing: -.015em;
    font-weight: bold;
    text-align: left;
    position: absolute;
    bottom: 0;
    padding: 12px;
    background: rgba(0,0,0,.5);
}
.cu-like:hover{
    
}
.cu-like-first{
    margin-right: 14px;
}

.cu-like-active.uk-icon-button{
    color: #E31436;
}
.uk-pagination>.uk-active>span {
    background: #E31436;
}
uikit.min.css:2
.uk-pagination>.uk-active>span {
    background: #E31436;
    color: #fff;
}
/*article*/
.article-label{
    margin-left: 5px;
    display: inline-block;
}
.article-label .uk-badge{
    margin-top: -3px;
}

.uk-notification .uk-notification-close svg {
	display: none;
}

.uk-notification .uk-notification-close {
	top: 30%;
}


/** add by cjp */
input.cu-radio {
	border-radius: 50%;
}

.cu-box-large {
	margin-top: 15px;
    margin-bottom: 15px;
    font-size: 38px;
    line-height: 24px;
    font-weight: 400;
    text-transform: none;
    color: #444;
}

.cu-box-medium {
	margin-top: 15px;
    margin-bottom: 15px;
    font-size: 25px;
    line-height: 8px;
    font-weight: 400;
    text-transform: none;
    color: #444;
}

.cu-text-center {
	text-align: center;
}
